--- 
author_link: http://www.movabletype.com.cn/
author_name: jackie
class: blog
description: MT CHANNEL模板
elements: 
  template_set: 
    component: ~
    data: 
      base_path: templates
      label: exported_template set
      templates: 
        archive: 
          entry_listing: 
            label: Entry Listing
            mappings: 
              category: 
                archive_type: Category
                file_template: "%c/%i"
                preferred: 1
              monthly: 
                archive_type: Monthly
                file_template: archives/%y_%m.html
                preferred: 1
        index: 
          archive_index: 
            label: Archive Index
            outfile: archives/index.html
            rebuild_me: 1
          feed_recent: 
            label: Feed - Recent Entries
            outfile: atom.xml
            rebuild_me: 1
          javascript: 
            label: JavaScript
            outfile: mt.js
            rebuild_me: 1
          main_index: 
            label: Main Index
            outfile: index.html
            rebuild_me: 1
          rsd: 
            label: RSD
            outfile: rsd.xml
            rebuild_me: 1
          styles: 
            label: Stylesheet
            outfile: styles.css
            rebuild_me: 1
          template_136: 
            label: Comments
            outfile: comments.xml
            rebuild_me: 1
        individual: 
          entry: 
            label: Entry
            mappings: 
              individual: 
                archive_type: Individual
                file_template: "%c/%f"
                preferred: 1
        module: 
          categories: 
            label: Categories
          comment_detail: 
            label: Comment Detail
          comment_form: 
            label: Comment Form
          comments: 
            label: Comments
          entry_detail: 
            label: Entry Detail
          entry_metadata: 
            label: Entry Metadata
          entry_summary: 
            label: Entry Summary
          footer: 
            label: Footer
          footer_links: 
            label: Footer Links
          header: 
            label: Header
          navigation: 
            label: Navigation
          page_detail: 
            label: Page Detail
          powered_by_footer: 
            label: Powered By (Footer)
          search: 
            label: Search
          sidebar: 
            label: Sidebar
          signin: 
            label: Sign In
          tags: 
            label: Tags
          template_182: 
            label: Post Nav
          template_183: 
            label: Related Posts
          template_190: 
            label: Entry Footer
          trackbacks: 
            label: TrackBacks
        page: 
          page: 
            label: Page
            mappings: 
              page: 
                archive_type: Page
                file_template: "%c/%f"
                preferred: 1
        system: 
          comment_listing: 
            label: Comment Listing
          comment_preview: 
            label: Comment Preview
          comment_response: 
            label: Comment Response
          dynamic_error: 
            label: Dynamic Error
          popup_image: 
            label: Popup Image
          search_results: 
            label: Search Results
        widget: 
          about_this_page: 
            label: About This Page
          archive_widgets_group: 
            label: Archive Widgets Group
          author_archive_list: 
            label: Author Archives
          calendar: 
            label: Calendar
          category_archive_list: 
            label: Category Archives
          creative_commons: 
            label: Creative Commons
          current_author_monthly_archive_list: 
            label: Current Author Monthly Archives
          current_category_monthly_archive_list: 
            label: Current Category Monthly Archives
          date_based_author_archives: 
            label: Date-Based Author Archives
          date_based_category_archives: 
            label: Date-Based Category Archives
          main_index_widgets_group: 
            label: Home Page Widgets Group
          monthly_archive_dropdown: 
            label: Monthly Archives Dropdown
          monthly_archive_list: 
            label: Monthly Archives
          openid: 
            label: OpenID Accepted
          pages_list: 
            label: Page Listing
          recent_assets: 
            label: Recent Assets
          recent_comments: 
            label: Recent Comments
          recent_entries: 
            label: Recent Entries
          syndication: 
            label: Syndication
          tag_cloud: 
            label: Tag Cloud
          template_184: 
            label: M Subscribe
          template_185: 
            label: M Links
          template_187: 
            label: M Archives
          template_188: 
            label: M Hot
          template_189: 
            label: M MediaTemple
        widgetset: 
          blog_activity: 
            label: Blog Activity
            order: 1000
            widgets: 
              - About This Page
              - Home Page Widgets Group
          blog_archives: 
            label: Blog Archives
            order: 1000
            widgets: 
              - Archive Widgets Group
              - OpenID Accepted
              - Syndication
          template_186: 
            label: MT CHANNEL
            order: 1000
            widgets: 
              - M MediaTemple
              - M Subscribe
              - M Hot
              - M Archives
              - M Links
    importer: template_set
id: channel
label: CHANNEL
name: CHANNEL
version: '1.0'
